请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

悟1 从机遥控机升级不了

 0
手机看帖 2 1028
我的从机遥控器版本是1.1的,想升级到1.3的,下载了升级包之后,升级完全没有反应。而且直接连上飞机控制也不行,提示设备未连接。大家说是不是我的那个USB接口已经坏掉了!
评论
上传
你需要登录之后才能回帖    登录 | 注册
秋香  超级版主 2015-12-23 2#
设备未连接是指遥控和移动设备没有正常的链接,尝试重新插拔试试,或者更换USB线试试
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
philyi  Goggles认证用户 2015-12-23 3#
下载1.3的固件到U盘里然后直接插到遥控器的USB接口里升级
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表